gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2013-004120

Xen の xenlight ライブラリにおける権限を取得される脆弱性

6.5
2013/09/18 10:40
CVE-2013-4329

JVNDB-2013-004120

Xen の xenlight ライブラリにおける権限を取得される脆弱性
概要
Xen の xenlight ライブラリ (libxl) は、IOMMU が無効になっている場合、IOMMU のセットアップが完了する前にバスマスタリングが可能な PCI パススルーデバイスへのアクセスを提供するため、権限を取得される、またはサービス運用妨害状態にされる脆弱性が存在します。
想定される影響と対策
ローカル HVM ゲストドメインにより、DMA 命令を介して、権限を取得される、またはサービス運用妨害状態にされる可能性があります。
JVNDB-2013-004120は、ベンダ情報および参考情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度6.5N/A
CVECVE-2013-4329
公表日2013/09/12 00:00
登録日2013/09/18 10:40
更新日2013/09/18 10:40
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。